Activity log for bug #582124

Date Who What changed Old value New value Message
2010-05-18 06:52:54 vkuhta bug added bug
2010-05-24 08:53:31 vkuhta oursql: assignee Aaron Gallagher (habnabit)
2010-07-20 20:52:18 Aaron Gallagher oursql: importance Undecided Low
2010-07-20 20:52:22 Aaron Gallagher oursql: milestone 0.9.3
2010-07-20 20:52:25 Aaron Gallagher oursql: status New In Progress
2010-07-20 21:03:35 Launchpad Janitor branch linked lp:oursql
2010-07-20 21:09:42 Aaron Gallagher oursql: status In Progress Fix Committed